#top {
FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/top.png', sizingMethod='scale');
background-image: none;
}

#content_wrap {
FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg_content.png', sizingMethod='scale');
background-image: none;
}

#footer {
FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg_footer.png', sizingMethod='scale');
height:100px;
background-image: none;
}

#content {
padding-left:0px;
margin-left:20px;
}

#menu {
margin-right:60px;
}

a, object, select, input, textarea {position:relative;} 